/*
Theme Name: Trankad Child
Theme URI: https://trankad.modeltheme.com
Template: trankad
Author: ModelTheme
Author URI: http://modeltheme.com/
Description: Construction WordPress Theme
Version: 1.6.0
Text Domain: trankad
Tags: fluid-layout, custom-header, custom-menu, featured-images, sticky-post, blog
*/

/* =Theme customization starts here
------------------------------------------------------- */

.owl-dots{
	display: none;
}

.header1 .col-md-9{
	margin-top: 26px;
}

.mt-slider .mt-caption.heading{
	white-space: wrap;
}

.bdpp-post-carousel-wrap.bdpp-design-2 .bdpp-post-carousel-content{
	background:#fff;
}

.bdpp-post-carousel-wrap.bdpp-design-2 .bdpp-post-margin-content{
	box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

.bdpp-post-cats a {
    border-bottom: 3px solid #FEB902;
}

.bdpp-post-img-bg{
    max-height: 240px !important;
}

.mt-slider .swiper-slide{
	width: 100% !important;
}

.bdpp-post-title a {
  font-size: 20px;
	font-weight: 400;
	color: #000;
}

.bdpp-post-carousel-wrap.bdpp-has-arrows {
    padding-top: 55px;
}

.bdpp-post-carousel-wrap .owl-nav .owl-next, 
.bdpp-post-carousel-wrap .owl-nav .owl-prev {
    background: #000;
}

.bdpp-post-carousel-wrap .owl-nav .owl-next:hover, 
.bdpp-post-carousel-wrap .owl-nav .owl-prev:hover, 
.bdpp-post-carousel-wrap .owl-nav .owl-next:focus, 
.bdpp-post-carousel-wrap .owl-nav .owl-prev:focus {
    background: #FEB902;
}

.bdpp-post-cats a:hover{
	border-color: #FEB902;
}

footer .widget {
    margin-bottom: 0;
}

.none-space .gallery .gallery-item{
	width: auto;
}

.none-space .gallery img{
	background: none;
}

@media only screen and (max-width: 1024px) {
    .mt-icon-listgroup-item .mt-icon-listgroup-holder .mt-icon-listgroup-icon-holder-inner img {
        max-width: 80px !important;
    }
}

@media only screen and (max-width: 767px) {
  .logo img, .navbar-header .logo img {
        max-width: 130px !important;
    }
	body .navbar-header .logo{
        margin: 10px 0px !important;
    }
	.header1 .col-md-9{
		display: none;
	}
	header .navbar-toggle {
        margin-top: 60px !important;
    }
	.none-space .gallery-item {
    width: 100% !important;
	}
}